For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
      • GETList conversations
      • GETGet conversation details
      • DELDelete conversation
      • GETGet conversation audio
      • GETGet signed URL
      • GETGet conversation token
      • POSTSend conversation feedback
      • POSTUpload conversation file
      • DELDelete conversation file
      • GETGet SIP messages for a conversation
  • ElevenAPI
  • ElevenCreative
  • Core Resources
  • Workspace
  • Legacy
  • Conversational AI
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
ElevenAgentsConversations

Send conversation feedback

POST
/v1/convai/conversations/:conversation_id/feedback
POST
/v1/convai/conversations/:conversation_id/feedback
$curl -X POST https://api.elevenlabs.io/v1/convai/conversations/conversation_id/feedback \
> -H "Content-Type: application/json" \
> -d '{
> "feedback": "like"
>}'
Send the feedback for the given conversation
Was this page helpful?
Previous

Upload conversation file

Next
Built with

Path parameters

conversation_idstringRequired
The id of the conversation you're taking the action on.

Headers

xi-api-keystringOptional

Request

This endpoint expects an object.
feedbackenum or nullOptional
Either 'like' or 'dislike' to indicate the feedback for the conversation.
Allowed values:

Response

Successful Response

Errors

422
Unprocessable Entity Error